Apple Xcode WebObjects 'WOHyperlink' Information Disclosure Vulnerability

Bugtraq ID: 30191
Class: Design Error
CVE: CVE-2008-2318
Remote: Yes
Local: No
Published: Jul 12 2008 12:00AM
Updated: Jul 12 2008 05:39AM
Credit: The vendor disclosed this issue.
Vulnerable: Apple Xcode 2.4.1
Apple Xcode 3.0
Apple Xcode 2.3
Apple Xcode 2.2
Apple Xcode 2.1
Apple Xcode 2.0
Apple WebObjects 5.3.3
+ Apple Xcode 2.4.1
Apple WebObjects 5.3.2
+ Apple Xcode 2.4.1
Apple WebObjects 5.3.1
+ Apple Xcode 2.2
Apple WebObjects 5.2.4
Apple WebObjects 5.2.3
Apple WebObjects 5.2.2
Apple WebObjects 5.2.1
Apple WebObjects 5.1.4
Apple WebObjects 5.1.3
Apple WebObjects 5.1.2
Apple WebObjects 5.4
Apple WebObjects 5.3
+ Apple Xcode 2.1
Apple WebObjects 5.2
Apple WebObjects 5.1
Apple WebObjects 5.0
Not Vulnerable: Apple Xcode 3.1


 

Privacy Statement
Copyright 2010, SecurityFocus